Bug 1121424 - [abrt] rhythmbox: g_hash_table_resize(): rhythmbox killed by SIGFPE
Summary: [abrt] rhythmbox: g_hash_table_resize(): rhythmbox killed by SIGFPE
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: rhythmbox
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:f55a95fabe396419a0cbb2a1a6e...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-20 17:17 UTC by dagrove
Modified: 2015-06-29 21:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 21:39:45 UTC


Attachments (Terms of Use)
File: backtrace (34.10 KB, text/plain)
2014-07-20 17:17 UTC, dagrove
no flags Details
File: cgroup (172 bytes, text/plain)
2014-07-20 17:17 UTC, dagrove
no flags Details
File: core_backtrace (11.05 KB, text/plain)
2014-07-20 17:17 UTC, dagrove
no flags Details
File: dso_list (23.71 KB, text/plain)
2014-07-20 17:17 UTC, dagrove
no flags Details
File: environ (1.82 KB, text/plain)
2014-07-20 17:17 UTC, dagrove
no flags Details
File: limits (1.29 KB, text/plain)
2014-07-20 17:17 UTC, dagrove
no flags Details
File: maps (105.70 KB, text/plain)
2014-07-20 17:17 UTC, dagrove
no flags Details
File: open_fds (934 bytes, text/plain)
2014-07-20 17:17 UTC, dagrove
no flags Details
File: proc_pid_status (959 bytes, text/plain)
2014-07-20 17:17 UTC, dagrove
no flags Details
File: var_log_messages (2.37 KB, text/plain)
2014-07-20 17:17 UTC, dagrove
no flags Details

Description dagrove 2014-07-20 17:17:17 UTC
Version-Release number of selected component:
rhythmbox-3.0.3-1.fc20

Additional info:
reporter:       libreport-2.2.2
backtrace_rating: 4
cmdline:        rhythmbox
crash_function: g_hash_table_resize
executable:     /usr/bin/rhythmbox
kernel:         3.14.9-200.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 g_hash_table_resize at ghash.c:550
 #1 g_hash_table_maybe_resize at ghash.c:594
 #2 g_hash_table_insert_node at ghash.c:909
 #3 g_hash_table_insert_internal at ghash.c:1155
 #4 rb_refstring_new at rb-refstring.c:101
 #5 rhythmdb_execute_load at rhythmdb.c:2673
 #6 action_thread_main at rhythmdb.c:2878
 #7 g_thread_proxy at gthread.c:798

Potential duplicate: bug 790276

Comment 1 dagrove 2014-07-20 17:17:19 UTC
Created attachment 919442 [details]
File: backtrace

Comment 2 dagrove 2014-07-20 17:17:20 UTC
Created attachment 919443 [details]
File: cgroup

Comment 3 dagrove 2014-07-20 17:17:20 UTC
Created attachment 919444 [details]
File: core_backtrace

Comment 4 dagrove 2014-07-20 17:17:21 UTC
Created attachment 919445 [details]
File: dso_list

Comment 5 dagrove 2014-07-20 17:17:22 UTC
Created attachment 919446 [details]
File: environ

Comment 6 dagrove 2014-07-20 17:17:23 UTC
Created attachment 919447 [details]
File: limits

Comment 7 dagrove 2014-07-20 17:17:24 UTC
Created attachment 919448 [details]
File: maps

Comment 8 dagrove 2014-07-20 17:17:25 UTC
Created attachment 919449 [details]
File: open_fds

Comment 9 dagrove 2014-07-20 17:17:26 UTC
Created attachment 919450 [details]
File: proc_pid_status

Comment 10 dagrove 2014-07-20 17:17:26 UTC
Created attachment 919451 [details]
File: var_log_messages

Comment 11 Fedora End Of Life 2015-05-29 12:25:12 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Fedora End Of Life 2015-06-29 21:39:45 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.